html, body {
    margin: 0px;
    padding: 0px;
    height: 100%;
    /*background-color: #000;*/
    /*    background-image: url("/medias/slide_media/3-1.jpg");
	background-repeat: no-repeat;
	background-position: top center;*/

}
.Clear{
    margin:0px;
    padding:0px;
    height:-100px;
    line-height:-100px;
    clear:both;
}
.error{
    color:#F00;
    font-size:11px;
}

img{
    border: none;
}

/* Architecture {*/

#Site{
    /*position: relative;*/
    width: 100%;
    height: 100%;
}

#Page{
    position: relative;
    width: 1000px;
    height: 730px;
    margin-left: auto;
    margin-right: auto;
    /*background-color: wheat;*/
    z-index: 1000;
}

#LigneHaut{
    position: relative;
    width: 1000px;
    height: 140px; /* 190 */
    margin-bottom: 11px;
    /*background-color: violet;*/
}

#LogoSite{
    float: left;
    width: 308px;
    height: 120px; /* 170 */
    text-align: center;
    /*background-color: yellowgreen;*/
}

#SloganSite{
    position: absolute;
    width: 692px;
    /*height: 40px;*/
    text-align: left;
    bottom: 26px;
    right: 0px;
    vertical-align: bottom;
}

#FilInfo{
    width: 1000px;
    height: 25px;
    line-height: 25px;
    /*background-color: wheat;*/
}

#TexteNewsMarquee{
    float: left;
    /*width: 860px;*/
    height: 25px;
    line-height: 25px;
    /*background-color: yellowgreen;*/
}

#ReseauxSociaux{
    float: right;
    /*width: 120px;*/
    text-align: right;
    height: 18px; /* 20 */
    padding-top: 2px;
    /*background-color: violet;*/
}

#ReseauxSociaux a{
    margin-left: 2px;
    margin-right: 6px;
}

#LigneMilieu{
    width: 1000px;
    /*height: 471px;*/
    /*background-color: yellowgreen;*/
}

#BlocMilieuGauche{
    float: left;
    width: 308px;
    height: 471px;
    /*background-color: turquoise;*/
}

.BlocMenu1{
    position: relative;
    float: left;
    width: 151px;
    height: 153px;
    margin-bottom: 6px;
    /*background-color: white;*/
    color: #ffffff;
}

.BlocMenuGauche{
    margin-right: 6px;
}

.PictoLien{
    display: block;
    width: 74px;
    height: 74px;
    cursor: pointer;
}

#PictoCadena{
    position: absolute;
    right: 5px;
    top: 4px;
}

.Drapeau{
    display: inline-block;
    width: 130px;
    /*height: 30px;*/
    /*background-color: #002200;*/
    margin-top: 8px;
    margin-left: 13px;
    text-decoration: none;
}

#Drapeau{
    position: absolute;
    left: 0px;
    top: 30px;
    height: 20px;
    width: 150px;
    z-index: 900;
}

#Drapeau img{
    margin-top: 3px;
    margin-left: 4px;
}

.LienConnexion{
    margin-top: 100px;
    margin-left: 13px;
}

.LienConnexion a{
    text-decoration: none;
}

.Recherche{
    margin-top: 106px;
}

#PictoLoupe{
    position: absolute;
    right: 4px;
    top: 4px;
}

.EnteteLien{
    position: relative;
    height: 19px; /* 22 */
    line-height: 19px; /* 22 */
    overflow: hidden;
}

.FlecheRubrique{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 22px;
    height: 22px;
    /*background-color: #F00;*/
}

.SousMenu{
    width: 142px;
    /*height: 153px;*/
}

.BlocMenuLienDroit{
    margin-left: 5px;
}

#BlocMilieuDroit{
    float: right;
    width: 687px;
    /*height: 471px;*/
    /*background-color: yellow;*/
}

/* ACCUEIL */
#ContenuGauche{
    position: relative;
    float: left;
    height: 471px;
    width: 374px;  /* 374 */
    /*top: -16px;*/
    /*    margin: 0px;
	padding: 0px;*/
    /*margin-top: 30px;*/
    /*background-color: turquoise;*/
    z-index: 800;
    /*    background-image: url("/images/fond_slide.png");
	background-repeat: no-repeat;*/
}

.DiapoGauche{

    /*position: relative;*/
    height: 471px;
    width: 374px;
    /*top: -16px;*/
    margin: 0px;
    padding: 0px;
    /*background-color: yellowgreen;*/
}

.ie7 .DiapoGauche{
    height: 471px;
    width: 374px;
    /*margin-left: 10px;*/
    /*background-color: turquoise;*/
}

#EnteteDiapoGauche{
    position: absolute;
    width: 374px;
    height: 22px;
    line-height: 22px;
    /*    color: #ffffff;
	font-size: 20px;
	font-family: 'Neuton', serif;
	font-weight: bold;*/
    text-align: center;
    bottom: 0px;
    /*background-color: yellowgreen;*/
}

.ie7 #EnteteDiapoGauche{
    margin-top: -2px;
}

.ImageDiapoGauche{
    /*position: absolute;*/
    display: table-cell;
    /*display: inline-block;*/
    width: 366px;
    height: 349px; /* 366 */
    /*line-height: 366px;*/
    text-align: center;
    vertical-align: middle;
    padding-left: 4px;
    /*margin-left: 4px;*/
    padding-top: 17px;
    /*margin-top: 17px;*/
    /*background-color: yellowgreen;*/
}

.ImageDiapoGauche a{
    /*    display: inline-block;
	height: 366px;
	width: 366px;
	line-height: 366px;
	text-align: center;
	vertical-align: middle;*/
}

.ImageDiapoGauche img{
    /*    display: inline-block;
	height: 366px;
	line-height: 366px;*/
    /*vertical-align: middle;*/
}

.ie7 .ImageDiapoGauche{
    /*display: block;*/
    /*width: 366px !IMPORTANT;*/
    /*margin-left: 5px;*/
    /*padding-right: 40px;*/
    /*margin-right: 15px;*/
    /*background-color: yellowgreen;*/
}

.AccrocheDiapoGauche{
    position: absolute;
    width: 374px;
    height: 41px;
    /*line-height: 41px;*/
    bottom: 22px;
    /*margin-top: 18px;*/
    /*margin-left: 59px;*/
    text-align: center;
    /*    color: #ffffff;
	font-size: 18px;
	font-family: 'Neuton', serif;
	font-weight: bold;*/
    overflow: hidden;
    /*background-color: yellowgreen;*/
}

.ie7 .AccrocheDiapoGauche{
    width: 384px !IMPORTANT;
    left: 0px !IMPORTANT;
    bottom: -42px;
    /*margin-left: -17px;*/
}

.AccrocheDiapoGaucheTexte{
    float: left;
    width: 315px;
    height: 32px;
    /*line-height: 30px;*/
    margin-top: 5px;
    margin-left: 8px;
    overflow: hidden;
    /*background-color: #F00;*/
}

.ie7 .AccrocheDiapoGaucheTexte{
    /*background-color: yellowgreen;*/
}

.AccrocheDiapoGaucheIcone{
    float: right;
    margin-top: 9px;
    margin-right: 9px;
}




/*  SLIDER JDIAPORAMA  */
.DiapoGauche .jDiaporama_wrapper{
    /*    display: none;*/
    position: absolute;
    clear: both;
    top: 0px;
    /*left: 10px;*/
    /*        top: 117px;*/
    z-index: 10;
}

.DiapoGauche .jDiaporama_slider{
    position:relative;
    overflow: hidden;
    right: 0px;
    top: 0px;
    /*        z-index: 10;*/
}

.DiapoGauche .jDiaporama ul{
    overflow:hidden;
    position:absolute;
    left: 0px;
    top: -16px;
    /*        z-index: 10;*/
}

.ie7 .DiapoGauche .jDiaporama ul{
    overflow:hidden;
    position:absolute;
    left: 0px;
    top: 0px;
    margin-left: -10px;
    padding-left: 45px;
    /*        z-index: 10;*/
}

.ie7 .DiapoGauche .jDiaporama ul .TitreDiapoGauche{
    position: relative;
    left: -45px;
    /*background-color: yellowgreen;*/
}

.ie7 .DiapoGauche .jDiaporama ul .AccrocheDiapoGauche{
    position: relative;
    width: 384px;
    padding-right: 15px;
    left: 10px;
    /*left: -50px;*/
    /*background-color: yellowgreen;*/
}

.ie7 .DiapoGauche .jDiaporama ul .DescriptionDiapoGauche{
    position: relative;
    left: -10px;
    /*background-color: yellowgreen;*/
}

.ie7 .DiapoGauche .jDiaporama ul .LienDiapoGauche{
    position: relative;
    left: -60px;
    top: 5px;
    /*background-color: yellowgreen;*/
}

.DiapoGauche .jDiaporama li{
    list-style-type:none;
    overflow:hidden;
    float:left;
    position:relative;
    padding: 0px;
    left: -40px;
    text-align: right;
    /*        z-index: 10;*/
}

.ie7 .DiapoGauche .jDiaporama li{
    left: -35px;
}

.DiapoGauche .jDiaporama li img{
    list-style-type:none;
    display:block;
    /*margin: 0 auto;*/
    margin-left: auto;
    margin-right: auto;
    /*padding: 0px;*/
}

.DiapoGauche .jDiaporama .fade-tmp{
    position:absolute;
    z-index:1;
    text-align: center;

}

.DiapoGauche .jDiaporama .fade-tmp img{
    margin:0 auto;
    display:block;
}

.DiapoGauche .jDiaporama-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
}

.DiapoGauche .jDiaporama .desc{
    position:absolute;
    bottom: 10px;
    right: 160px;
    /*display:none;*/
    margin:0;
    color:#000000;
    font-size:13px;
    font-family: 'eurofurencelightregular';
    padding:5px;
    /*background-color: #ffffff;*/
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 1px;
    padding-bottom: 1px;
    text-align:center;
}

/*.jDiaporama .title{
	position:absolute;
	top: 0; left: 0;
	display:none;
	margin:0;
	color:#fff;
	font-size:12px;
	font-family: Arial;
	padding:5px;
}*/

.DiapoGauche .jDiaporama .count{
    position:absolute;
    top: 0; right: 0;
    display:none;
    margin:0;
    color:#fff;
    font-size:12px;
    font-family: Arial;
    padding:5px;
}

.DiapoGauche .jDiaporama_controls{
    /*display:none;*/
    display: block !IMPORTANT;
}

.DiapoGauche .jDiaporama_controls a{
    font-weight:normal;
    width:10px; /* 10 */
    height:13px; /* 13 */
    text-indent:-9999px;
    display:block;
    margin:0 3px;
    position:absolute;
    z-index:1200;
}

.DiapoGauche .jDiaporama_controls .prev{
    /*background:url("/images/fleche_gauche_slide.png") no-repeat bottom;*/
    bottom:211px;
    height:48px;
    width:48px;
    left: 5px;
}

.DiapoGauche .jDiaporama_controls .next{
    /*background:url("/images/fleche_droite_slide.png") no-repeat top;*/
    bottom:211px;
    height:48px;
    width:48px;
    right: 5px;
}

.DiapoGauche .jDiaporama_status{
    position: absolute;
    right: 5px;
    top: 5px;
    /*height: 100%;*/
    width: 20px;
    text-align:center;
    /*        background-color: #F0F;*/
    overflow:hidden;
    z-index: 1000;
    /*background-color: yellowgreen;*/
}

.DiapoGauche .jDiaporama_status a{
    /*	background:url("/images/diapo_carre.png") no-repeat left;
	    _background:url("/images/diapo_carre.png") no-repeat left;*/
    float:left;
    width:20px;
    height:20px;
    text-indent:-9999px;
    margin-bottom: 5px;
    /*background-color: #000000;*/

}

.DiapoGauche .jDiaporama_status .imgBack{
    width:59px;
    height:44px;
    margin-right:10px;
    margin-bottom: 10px
}

/*  FIN SLIDER JDIAPORAMA  */

#SlideDroite{
    float: right;
    width: 308px;
    height: 471px;
    /*background-color: violet;*/
}

/* SLIDE DROITE HAUT */
#SlideDroiteHaut{
    position: relative;
    width: 308px;
    height: 148px; /* 153 */
    top: 0px;
    padding-top: 5px;
    /*background-color: #F00;*/
}

#SlideDroiteHautFond{
    width: 308px;
    height: 148px;
    padding-top: 5px;
    margin-top: -5px;
    /*background-color: wheat;*/
}

.ImageSlide{
    position: relative;
    /*background-color: wheat;*/
    height: 120px;
    width: 120px;
}

.ImageSlide img{
    position: absolute !IMPORTANT;
    bottom: 0px !IMPORTANT;
}

.Bordure{
    /*width: 6px;*/
    /*    border-right-width: 2px;
	border-right-color: #000000;
	border-right-style: solid;*/
    background-image: url("/images/site/ombre_image.png");
    background-repeat: repeat-y;
    background-position: right;
    padding-right: 6px;
}

.Alignement{
    left: 20px;
}

.TitreParution{
    position: absolute;
    width: 262px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    bottom: 0px;
    left: 23px;
    /*background-color: violet;*/
}

.InfoNumero{
    position: absolute;
    right: 25px;
    bottom: 0px;
}

/* FIN SLIDE DROITE HAUT */

/* SLIDE DROITE MILIEU */
#SlideDroiteMilieu{
    position: relative;
    width: 308px;
    height: 148px; /* 153 */
    margin-top: 6px;
    padding-top: 5px;
    /*background-color: yellowgreen;*/
}

#SlideDroiteMilieuFond{
    width: 308px;
    height: 148px; /* 153 */
    margin-top: -5px;
    padding-top: 5px;
    /*margin-top: 5px;*/
}

#SlideDroiteHaut{
    position: relative;
    width: 308px;
    height: 148px; /* 153 */
    top: 0px;
    padding-top: 5px;
    /*background-color: #F00;*/
}

#SlideDroiteHautFond{
    width: 308px;
    height: 148px;
    padding-top: 5px;
    margin-top: -5px;
    /*background-color: wheat;*/
}

/*#SlideDroiteMilieuFond a{
    display: block;
    width: 308px;
    height: 153px;
    margin-top: 5px;
}*/

/* FIN SLIDE DROITE MILIEU */

/* SLIDE DROITE BAS */
#SlideDroiteBas{
    position: relative;
    width: 308px;
    height: 153px;
    margin-top: 6px;
}

#SlideDroiteBas ul{
    list-style: none;
}

#SlideDroiteBasFond{
    width: 308px;
    height: 153px;
    /*margin-top: 5px;*/
}

#TitreSlideDroiteBas{
    position: absolute;
    width: 262px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    bottom: 0px;
    left: 23px;
    /*background-color: violet;*/
}

.SlideTopImage{
    float: left;
    width: 72px;
    height: 72px;
    margin-left: 7px;
    margin-top: 7px;
    /*margin-left: 14px;*/
    /*background-color: wheat;*/
}

.SlideTopTexte{
    position: relative;
    float: left;
    width: 229px; /* 243 */
    height: 72px;
    /*margin-left: 11px;*/
    text-align: left;
    margin-top: 7px;
    /*background-color: yellow;*/
}

.SlideTopTitre{
    width: 215px;
    height: 60px;
    margin-left: 12px;
    overflow: hidden;
    /*background-color: yellowgreen;*/
}

.SlideTopTitre a{
    text-decoration: none;
    /*color: #372f25;*/
}

.SlideTopParution{
    position: absolute;
    bottom: 20px;
    width: 215px;
    height: 15px;
    line-height: 15px;
    left: 12px;
    overflow: hidden;
    /*background-color: violet;*/
}

.SlideTopDescription{
    width: 301px;
    height: 52px; /* 52 */
    text-align: justify;
    margin-left: 7px;
    /*overflow: hidden;*/
    /*background-color: #F00;*/
}

.SlideTopDescriptionTexte{
    float: left;
    width: 243px;
    height: 46px;
    margin-top: 3px;
    overflow: hidden;
    /*background-color: yellowgreen;*/

}

.SlideTopDescriptionIcone{
    float: right;
    margin-top: 16px;
    margin-right: 10px;
}


/*  SLIDER JDIAPORAMA  */
#SlideDroiteBas .jDiaporama_wrapper{
    /*    display: none;*/
    position: absolute;
    clear: both;
    top: 0px;
    /*left: 10px;*/
    /*        top: 117px;*/
    z-index: 10;
}

#SlideDroiteBas .jDiaporama_slider{
    position:relative;
    overflow: hidden;
    right: 0px;
    top: 0px;
    /*        z-index: 10;*/

    /*    -moz-border-radius:10px 10px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;  */
}

#SlideDroiteBas .jDiaporama ul{
    overflow:hidden;
    position:absolute;
    left: 0px;
    top: -16px;
    /*        z-index: 10;*/
}

.ie7 #SlideDroiteBas .jDiaporama ul{
    overflow:hidden;
    position:absolute;
    width: 308px;
    left: 0px;
    top: 0px;
    margin-left: 0px;
    padding-left: 35px;
    /*background-color: turquoise;*/
    /*        z-index: 10;*/
}

.ie7 #SlideDroiteBas .jDiaporama ul .TitreDiapoGauche{
    position: relative;
    /*left: -45px;*/
    /*background-color: yellowgreen;*/
}

.ie7 #SlideDroiteBas .jDiaporama ul .AccrocheDiapoGauche{
    position: relative;
    /*left: -50px;*/
    /*background-color: yellow;*/
}

.ie7 #SlideDroiteBas .jDiaporama ul .DescriptionDiapoGauche{
    position: relative;
    /*left: -20px;*/
    /*background-color: yellowgreen;*/
}

.ie7 #SlideDroiteBas .jDiaporama ul .LienDiapoGauche{
    position: relative;
    /*left: -60px;*/
    top: 5px;
    /*background-color: yellowgreen;*/
}

#SlideDroiteBas .jDiaporama li{
    list-style-type:none;
    overflow:hidden;
    float:left;
    position:relative;
    padding: 0px;
    left: -40px;
    text-align: right;
    /*        z-index: 10;*/
}

.ie7 #SlideDroiteBas .jDiaporama li{
    /*left: 40px;*/
    width: 308px;
    text-align: left;
    /*background-color: yellow;*/
}

#SlideDroiteBas .jDiaporama li img{
    list-style-type:none;
    display:block;
    margin: 0 auto;
    padding: 0px;
}

#SlideDroiteBas .jDiaporama .fade-tmp{
    position:absolute;
    z-index:1;
    text-align: center;

}

#SlideDroiteBas .jDiaporama .fade-tmp img{
    margin:0 auto;
    display:block;
}

#SlideDroiteBas .jDiaporama-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
}

#SlideDroiteBas .jDiaporama .desc{
    position:absolute;
    bottom: 10px;
    right: 160px;
    /*display:none;*/
    margin:0;
    padding:5px;
    /*background-color: #ffffff;*/
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 1px;
    padding-bottom: 1px;
    text-align:center;
}

/*.jDiaporama .title{
	position:absolute;
	top: 0; left: 0;
	display:none;
	margin:0;
	color:#fff;
	font-size:12px;
	font-family: Arial;
	padding:5px;
}*/

#SlideDroiteBas .jDiaporama .count{
    position:absolute;
    top: 0; right: 0;
    display:none;
    margin:0;
    color:#fff;
    font-size:12px;
    font-family: Arial;
    padding:5px;
}

#SlideDroiteBas .jDiaporama_controls{
    /*display:none;*/
    display: block !IMPORTANT;
}

#SlideDroiteBas .jDiaporama_controls a{
    font-weight:normal;
    width:10px; /* 10 */
    height:13px; /* 13 */
    text-indent:-9999px;
    display:block;
    margin:0 3px;
    position:absolute;
    z-index:1200;
}

#SlideDroiteBas .jDiaporama_controls .prev{
    /*background:url("/images/fleche_gauche_slide_top.png") no-repeat bottom;*/
    bottom:0px;
    height:22px;
    width:22px;
    left: -3px;
    /*background-color: turquoise;*/
}

#SlideDroiteBas .jDiaporama_controls .next{
    /*background:url("/images/fleche_droite_slide_top.png") no-repeat top;*/
    bottom:0px;
    height:22px;
    width:22px;
    right: -3px;
}

#SlideDroiteBas .jDiaporama_status{
    position: absolute;
    left: 160px;
    bottom: 10px;
    text-align:center;
    /*        background-color: #F0F;*/
    overflow:hidden;
    z-index: 1000;
    /*background-color: yellowgreen;*/
}

#SlideDroiteBas .jDiaporama_status a{

/*    background:url("/images/diapo_carre.png") no-repeat left;
    _background:url("/images/diapo_carre.png") no-repeat left;*/
    float:left;
    width:12px;
    height:12px;
    text-indent:-9999px;
    margin-right:5px;

}

#SlideDroiteBas .jDiaporama_status .imgBack{
    width:59px;
    height:44px;
    margin-right:10px;
    margin-bottom: 10px
}

/*  FIN SLIDER JDIAPORAMA  */

/* FIN SLIDE DROITE BAS */

/* FIN ACCUEIL */

/* PARUTION */
#SlideDroiteFond{
    width: 308px;
    height: 471px;
}

#DescriptionNumero{
    height: 257px; /* 290 */
    padding-top: 33px;
    /*background-color: yellowgreen;*/
}

#DescriptionNumeroParution{
    width: 292px; /* 308 */
    height: 35px;
    margin-left: 8px;
    margin-right: 8px;
    overflow: hidden;
    /*background-color: wheat;*/

}

#DescriptionNumeroTitre{
    width: 292px;
    height: 20px;
    margin-bottom: 33px;
    margin-left: 8px;
    margin-right: 8px;
    overflow: hidden;
    /*background-color: violet;*/

}

#DescriptionNumeroTexte{
    width: 292px;
    height: 155px;
    margin-left: 8px;
    margin-right: 8px;
    text-align: justify;
    padding-bottom: 5px;
    overflow: auto;
    /*background-color: turquoise;*/

}

#SlideDroiteHautParution{
    position: relative;
    width: 308px;
    height: 183px; /* 153 */
    /*margin-top: 35px;*/
    /*bottom: 5px;*/
    /*padding-top: 33px;*/
    /*background-color: #F00;*/
}

.TitreArticle{
    /*position: absolute;*/
    /*top: -10px;*/
    width: 120px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    margin-left: 10px;
    margin-bottom: 13px;
    overflow: hidden;
    /*background-color: yellowgreen;*/
}

.TitreArticle a{
    text-decoration: none;
}

.ImageSlideParution{
    position: relative;
    /*background-color: wheat;*/
    height: 120px;
    width: 120px;
}

.ImageSlideParution img{
    position: absolute !IMPORTANT;
    bottom: 0px !IMPORTANT;
}

/* FIN PARUTION */

/* CATEGORIE */
#SlideRayon{
    width: 687px;
    height: 312px;
    margin-bottom: 6px;
    /*background-color: yellowgreen;*/
}

#SlideRayonFond{
    position: relative;
    width: 687px;
    height: 312px;
}

.TitreRayon{
    position: absolute;
    width: 450px;
    height: 38px;
    left: 0px;
    top: 0px;
    line-height: 38px;
    text-align: right;
    /*background-color: yellowgreen;*/
}

.ImageSlideRayon{
    position: relative;
    /*background-color: wheat;*/
    height: 215px;
    width: 215px;
}

.ImageSlideRayon img{
    position: absolute !IMPORTANT;
    bottom: 0px !IMPORTANT;
}

#ListeNumeroRayon{
    position: relative;
    width: 687px;
    /*min-height: 306px;*/
    padding-bottom: 47px;
    /*margin-top: 6px;*/
    /*height: 600px;*/
    /*background-color: yellowgreen;*/
}

.NumeroRayon{
    position: relative;
    display: inline-block;
    /*float: left;*/
    margin-bottom: 6px;

    /*margin: 0px 10px 10px 10px;*/
    /*background-color: wheat;*/
}

.NumeroRayonCadre{    
    display: table-cell;
    height: 221px;
    text-align: center;
    vertical-align: middle;
    width: 221px;
    /*background-color: tomato;*/
}

.InfoNumeroRayon{
    position: absolute;
    right: 30px;
    bottom: 0px;
}

.ie7 .InfoNumeroRayon{
    /*bottom: -10px;*/
}

.NumeroRayonImage{
    position: relative;
    /*background-color: wheat;*/
    height: 221px;
    width: 221px;
    text-align: center;
    /*margin-top: -22px;*/
}

.ie7 .NumeroRayonImage{
    margin-top: 0px;
}

.ImageNumero img{
    position: absolute !IMPORTANT;
    bottom: 0px !IMPORTANT;
    /*left: 0px;*/
}

.ie7 .ImageNumero{
    bottom: -4px !IMPORTANT;
}

.NumeroRayonInfo{
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.ie7 .NumeroRayonInfo{
    position: absolute;
    right: 0px;
    bottom: -4px;
}

.NumeroRayonTitre{
    position: absolute;
    width: 151px;
    height: 22px;
    line-height: 22px;
    bottom: 0px;
    left: 0px;
    overflow: hidden;
    /*background-color: tomato;*/
}

.NumeroRayonTitre a{
    text-decoration: none;
}

.NumeroRayonTitreParution{
    float: left;
    width: 90px;
    overflow: hidden;
    /*background-color: #F00;*/
}

.NumeroRayonTitreEmag{
    float: right;
    width: 151px;
    text-align: center;
    overflow: hidden;
    /*background-color: yellowgreen;*/
}

.SupportNumeroSelection{
    width: 687px;
    height: 221px;
    margin-bottom: 5px;
    /*margin-top: 15px;*/
    border-bottom-style: solid;
    border-bottom-width: 6px;
    /*border-bottom-color: #dcdcdd;*/
    /*background-color: violet;*/
}

#LienPagination{
    position: absolute;
    bottom: 0px;
    height: 20px;
    width: 687px;
    text-align: right;
    /*background-color: yellow;*/
}

#LienPagination a{
    text-decoration: none;
}

.LienPaginationPage {
    position: absolute;
    width: 151px;
    height: 20px;
    line-height: 20px;
    right: 183px;
    text-align: center;
    /*background-color: violet;*/
}

#LienPaginationTexte{
    position: absolute;
    width: 151px;
    height: 20px;
    line-height: 20px;
    right: 0px;
    text-align: center;
    overflow: hidden;
    /*background-color: violet;*/
}

/* PAGINATION */
#Pagination{
    /*float: right;*/
    /*font-family: 'Arial';*/
    /*font-size: 12px;*/
    text-align: center;
    /*background-color: yellowgreen;*/
    /*width: 100%;*/
    /*    border-top-color: #d40804;
	border-top-style: solid;
	border-top-width: 1px;*/
}

.Paginateur{
    position: relative;
    /*margin-top: 20px;*/
    z-index: 999;
}

.ie7 .Paginateur{
    height: 20px;
}

.Paginateur a{
    text-decoration: none;
    color: #ec1700;
    margin-left: 2px;
    margin-right: 2px;
}

.Separateur{
    color: #ec1700;
    margin-left: 2px;
}

.NombrePage{    
    display: inline-block;
    width: 151px !IMPORTANT;
    /*background-color: yellowgreen;*/
}

.Precedent{
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 999;
}

.Suivant{
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 999;
}

.FondRouge{
    width: 100px;
    /*background-color: #ec1700;*/
    /*padding: 3px;*/
    padding-left: 6px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.FondRouge .Separateur{
    background: none;
    color: #FFFFFF;
}

.FondRouge a{
    color: #FFFFFF;
}

.Suivant{
    margin-left: 3px;
}

.EnCours{
    /*background-color: #FFFFFF;*/
    color: #ec1700;
    padding-left: 2px;
    padding-right: 3px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.EnCours a{
    color: #ec1700;
}

/* FIN PAGINATION */

/* FIN CATEGORIE */

/* ABONNEMENT */
#Abonnement{
    width: 687px;
    height: 471px;
    /*background-color: yellowgreen;*/
}

#AbonnementFond{
    width: 687px;
    height: 471px;
}

#AbonnementTitre{
    width: 687px;
    height: 39px;
    line-height: 39px;
    text-align: center;
}
#AbonnementEmail{
    margin-top:40px;
    margin-left: 30px;
    /*background-color: yellow;*/
    width: 627px;
    margin-bottom: 80px;
}
#AbonnementEmailInput{
    float: left;

}
#BtnRechercheEmailAbonnement{

    float: right;
    cursor: pointer;
}
#AbonnementResultatCategorie{
    /*background-color: #0F0;*/
    margin-left: 30px;
    width: 627px;
}
#AbonnementValidee{
     margin-left: 30px;
    width: 627px;
}
#OkAbonnement{
    /*background-color: #0F0;*/
    margin-left: 30px;
    width: 627px;
}
#BtnOkAbonnement{
    /*background-color: #F00;*/
    margin-left : 279px ;
/*    width: 70px;
    height: 25px;*/
    cursor:pointer;
}
#ConfirmeAbonnement{
    /*background-color: #0F0;*/
    /*margin-left: 30px;*/
    width: 627px;
}
#BtnConfirmeAbonnement{
    /*background-color: #F00;*/
    margin-left : 279px ;
    width: 70px;
    height: 25px;
    cursor:pointer;
}

#RechercheListeRubrique{
    margin-top: 20px;
    /*background-color: #fbcb09;*/
}
#AbonnementConfimation{
    width: 627px;
     /*background-color: goldenrod;*/
    margin-left: 30px;
    margin-top: 20px;
}
/* FIN ABONNEMENT */

/* RECHERCHE */
#Recherche{
    width: 687px;
    height: 471px;
    /*background-color: yellowgreen;*/
}

#RechercheFond{
    width: 687px;
    height: 471px;
}

#RechercheTitre{
    width: 687px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    /*background-color: yellowgreen;*/
}

#RechercheRapide{
    height: 114px;
    width: 627px; /* 687 */
    /*line-height: 114px;*/
    margin-left: 30px;
    /*background-color: wheat;*/
    border-bottom-style: solid;
    border-bottom-width: 1px;

}

#RechercheRapideChamp{
    float: left;
}

#RechercheRapideBouton{
    float: right;
    width: 47px;
    height: 22px;
}

#RechercheRapideBouton a{
    display: block;
    width: 47px;
    height: 22px;
}

#FrontRechercheRapide{
    padding-top: 20px;
    margin-bottom: 10px;
}

.FrontRechercheRapide{
    font-family: "Arial";
    height: 24px;
    width: 450px;
    line-height: 24px;
    margin-right: 5px;
    border: solid 1px #dddddd;
}

#RechercheAvancee{
    width: 627px; /* 687 */
    margin-left: 30px;
    height: 311px;
/*    overflow: auto;*/
    margin-top: 7px;
    /*background-color: turquoise;*/
}

#FrontRechercheAvancee{
    padding-top: 20px;
    margin-bottom: 10px;
}

#RechercheAvanceeChamp{
    float: left;
    margin-bottom: 15px;
}

#RechercheAvanceeBouton{
    float: right;
    width: 47px;
    height: 22px;
}

#RechercheAvanceeBouton a{
    display: block;
    width: 47px;
    height: 22px;
}

#RechercheListeRubrique{
    font-family: 'Arial';
    font-size: 11px;
    height: 170px;
    overflow: auto;
    /*background-color: yellowgreen;*/
}

/* FIN RECHERCHE */

/* RECHERCHE RESULTAT */
#RechercheResultat{
    width: 687px;
    height: 153px;
    margin-bottom: 6px;
    /*background-color: yellowgreen;*/
}

#RechercheResultatFond{
    width: 687px;
    height: 153px;
}

#RechercheRapideResultat{
    height: 114px;
    width: 627px; /* 687 */
    /*line-height: 114px;*/
    margin-left: 30px;

}

/* FIN RECHERCHE RESULTAT */


/* LIGNE BAS */
#LigneBas{
    width: 1000px;
    height: 16px;
    margin-top: 49px;
}

#LigneBasGauche{
    float: left;
    width: 300px;
    height: 16px;
    line-height: 16px;
    /*background-color: sienna;*/
    font-family: 'Arial';
    font-size: 11px;
    color: #797979;
    margin-left: 10px;
}

#LigneBasGauche img{
    vertical-align: bottom;
}

#LigneBasDroite{
    float: right;
    width: 680px;
    height: 16px;
    line-height: 16px;
    text-align: right;
    margin-right: 10px;
    /*background-color: plum;*/
}

#LigneBasDroite a{
    text-decoration: none;
}
/* FIN LIGNE BAS */

.noty_message{
    font-family: Open Sans !important;
}